/* Class = "NSTextFieldCell"; title = "Analyse dependency of all recordings from wind-speed and temperature using a scatter plot. All recordings are plotted, duplicates are omitted."; ObjectID = "3gr-aO-TJk"; */
"3gr-aO-TJk.title" = "Analysiert die Abhängigkeit der Aufnahmen von Windgeschwindigkeit und Temperatur. Die Ergebnisse werden im x-y-Plot ohne Duplikate angezeigt.";

/* Class = "NSMenuItem"; title = "DST/T (GMT+1/2)"; ObjectID = "5e7-RL-uQP"; */
"5e7-RL-uQP.title" = "DST/T (GMT+1/2)";

/* Class = "NSTextFieldCell"; title = "Show data range and basic statistical values for full dataset as ell as for night values only."; ObjectID = "8ZV-pt-ATV"; */
"8ZV-pt-ATV.title" = "Zeigt den Umfang der Daten mit einfachen statistischen Daten für alle Daten und Nachtdaten.";

/* Class = "NSTextFieldCell"; title = "for"; ObjectID = "8dI-6J-Blb"; */
"8dI-6J-Blb.title" = "für";

/* Class = "NSTextFieldCell"; title = "Show gaps in the data timeline in a tabular or graphical display. Gaps must be larger than 10 minutes."; ObjectID = "47U-R7-8Ta"; */
"47U-R7-8Ta.title" = "Lücken (<10 Minuten) in den Daten werden als Tabelle oder Grafik angezeigt.";

/* Class = "NSMenuItem"; title = "GMT+1"; ObjectID = "62u-gK-JHe"; */
"62u-gK-JHe.title" = "GMT+1";

/* Class = "NSMenuItem"; title = "presence / absence per 10 min interval"; ObjectID = "Be2-cb-hz3"; */
"Be2-cb-hz3.title" = "Präsenz/Absenz in 10 min Intervallen";

/* Class = "NSTextFieldCell"; title = "Environmental datasets"; ObjectID = "ED6-hn-LAV"; */
"ED6-hn-LAV.title" = "Umweltdaten";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Add environmental data"; ObjectID = "IUu-rS-d2R"; */
"IUu-rS-d2R.title" = "Neue Umweltdaten";

/* Class = "NSTextFieldCell"; title = "Location for sun times"; ObjectID = "JZ5-C7-ex6"; */
"JZ5-C7-ex6.title" = "Standort für Sonnenzeiten";

/* Class = "NSTextFieldCell"; placeholderString = "######"; ObjectID = "Mub-gi-zeR"; */
"Mub-gi-zeR.placeholderString" = "######";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Mub-gi-zeR"; */
"Mub-gi-zeR.title" = "0";

/* Class = "NSButtonCell"; title = "Scatter with dupes"; ObjectID = "NYV-DD-15b"; */
"NYV-DD-15b.title" = "x-y-Plot (Duplikate)";

/* Class = "NSButtonCell"; title = "Show time gaps"; ObjectID = "OA5-fO-Vio"; */
"OA5-fO-Vio.title" = "Lücken zeigen";

/* Class = "NSTextFieldCell"; title = "positive value to compensate for batcorder being late"; ObjectID = "QMG-gd-fSg"; */
"QMG-gd-fSg.title" = "positiver Wert wenn batcorder-Uhr nachgeht";

/* Class = "NSTextFieldCell"; title = "Validates the recording hours for plausability with Probat."; ObjectID = "RB5-3u-oQX"; */
"RB5-3u-oQX.title" = "Validiert die Aufnahmestunden zur Plausibilitätsprüfung für die Probat-Anwendung.";

/* Class = "NSButtonCell"; title = "environmental timestamp at begin of interval (usually at end!)"; ObjectID = "RQ1-8G-9cm"; */
"RQ1-8G-9cm.title" = "Zeitstempel zum Intervallstart (normal: Ende)";

/* Class = "NSTextFieldCell"; title = "Show"; ObjectID = "T4y-EO-Jdg"; */
"T4y-EO-Jdg.title" = "Zeige";

/* Class = "NSTextFieldCell"; title = "Compensate time difference (minutes)"; ObjectID = "TUu-nM-itu"; */
"TUu-nM-itu.title" = "Zeitdifferenz kompensieren";

/* Class = "NSMenuItem"; title = "No location"; ObjectID = "UO0-MA-Bn3"; */
"UO0-MA-Bn3.title" = "Kein Standort";

/* Class = "NSButtonCell"; title = "store values with recordings (windspeed/temperature only)"; ObjectID = "XrU-6p-pZy"; */
"XrU-6p-pZy.title" = "Werte speichern (Temperatur/Windgeschwindigkeit)";

/* Class = "NSMenuItem"; title = "DST (GMT+2)"; ObjectID = "aPP-oI-IFx"; */
"aPP-oI-IFx.title" = "DST (GMT+2)";

/* Class = "NSTextFieldCell"; title = "Time zone adjust"; ObjectID = "b3q-AX-IP4"; */
"b3q-AX-IP4.title" = "Zeitzone";

/* Class = "NSTabViewItem"; label = "Correlation"; ObjectID = "dk9-TQ-5ep"; */
"dk9-TQ-5ep.label" = "Korrelation";

/* Class = "NSButtonCell"; title = "Data stats"; ObjectID = "eS7-uf-MaV"; */
"eS7-uf-MaV.title" = "Daten-Statistik";

/* Class = "NSButtonCell"; title = "Probat validation"; ObjectID = "f0F-8r-lXI"; */
"f0F-8r-lXI.title" = "ProBat-Validierung";

/* Class = "NSButtonCell"; title = "Correlate"; ObjectID = "fdx-wF-Ppa"; */
"fdx-wF-Ppa.title" = "Korrelieren";

/* Class = "NSMenuItem"; title = "DST (GMT+1)"; ObjectID = "g5Y-nG-Rgc"; */
"g5Y-nG-Rgc.title" = "DST (GMT+1)";

/* Class = "NSMenuItem"; title = "per number of recordings"; ObjectID = "hdJ-Ip-bTw"; */
"hdJ-Ip-bTw.title" = "nach Datei-Anzahl";

/* Class = "NSMenuItem"; title = "groups"; ObjectID = "i1R-dp-TXr"; */
"i1R-dp-TXr.title" = "Gruppe";

/* Class = "NSMenuItem"; title = "GMT+2"; ObjectID = "lro-uw-8ed"; */
"lro-uw-8ed.title" = "GMT+2";

/* Class = "NSButtonCell"; title = "Scatter plot"; ObjectID = "mv7-qY-uVX"; */
"mv7-qY-uVX.title" = "x-y-Plot";

/* Class = "NSTextFieldCell"; title = "Export statistical data of environmental data per night as csv."; ObjectID = "nqx-pp-irV"; */
"nqx-pp-irV.title" = "Exportiert Statistiken der Umweltdaten je Nacht als CSV.";

/* Class = "NSMenuItem"; title = "GMT"; ObjectID = "nxu-B9-0g4"; */
"nxu-B9-0g4.title" = "GMT";

/* Class = "NSTextFieldCell"; title = "Analyse dependency of all recordings from wind-speed and temperature using a scatter plot. All recordings are plotted, duplicates lead to larger symbols."; ObjectID = "o4N-PN-I9b"; */
"o4N-PN-I9b.title" = "Analysiert die Abhängigkeit der Aufnahmen von Windgeschwindigkeit und Temperatur. Die Ergebnisse werden im x-y-Plot mit Duplikaten (Symbolgröße) angezeigt.";

/* Class = "NSButtonCell"; title = "Per night export"; ObjectID = "oDy-a1-FgO"; */
"oDy-a1-FgO.title" = "Export je Nacht";

/* Class = "NSTabViewItem"; label = "Wind+Temperature scatters"; ObjectID = "oGX-se-uGO"; */
"oGX-se-uGO.label" = "Wind+Temperatur Plot";

/* Class = "NSTabViewItem"; label = "Environmental data analysis"; ObjectID = "rkq-jl-Nk0"; */
"rkq-jl-Nk0.label" = "Umweltdaten-Analyse";

/* Class = "NSButtonCell"; title = "Reload data browser"; ObjectID = "s8l-6O-gaE"; */
"s8l-6O-gaE.title" = "Daten neu laden";

/* Class = "NSMenuItem"; title = "DST/T (GMT+0/1)"; ObjectID = "sIt-QM-gmd"; */
"sIt-QM-gmd.title" = "DST/T (GMT+0/1)";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "tpW-94-OTo"; */
"tpW-94-OTo.title" = "Schließen";

/* Class = "NSMenuItem"; title = "species"; ObjectID = "xNd-iR-SgS"; */
"xNd-iR-SgS.title" = "Art";

/* Class = "NSButtonCell"; title = "Use values stored with recordings"; ObjectID = "y9d-IU-BUs"; */
"y9d-IU-BUs.title" = "Werte aus Aufnahmen nutzen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "yLj-vV-ffp"; */
"yLj-vV-ffp.title" = "Window";

